BEEM - Android XMPP - Feature #236
Add support for various screen size

01/19/2010 05:30 PM - Frédéric Barthéléry

Status: Closed Start date: 01/19/2010
Priority: High Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 2.00 hours
Target version: 0.1.2

Description

The Android sdk supports device of various screen size.

We have to add some info in the AndroidManifest.xml and test BEEM with different screen size.
The Android market filters the list of applications which can be installed on the device.

See

http://developer.android.com/intl/fr/guide/practices/screens_support.html

History

#1 - 02/13/2010 08:34 PM - Frédéric Barthéléry

- Status changed from New to Feedback

This is done by Nikita in changeset r655
Please test and report some bugs.

#2 - 02/14/2010 03:22 AM - Nikita Kozlov
- Assignee set to Nikita Kozlov

- % Done changed from 0 to 100

#3 - 02/15/2010 11:27 AM - Frédéric Barthéléry

- Target version changed from 0.2 to 0.1.2

#4 - 03/13/2010 02:48 PM - Nikita Kozlov
- Status changed from Feedback to Closed
